View Issue Details

IDProjectCategoryView StatusLast Update
0011346CentOS-7kernelpublic2017-01-18 16:46
ReporterEisW 
PrioritynormalSeveritymajorReproducibilityrandom
Status resolvedResolutionfixed 
Platformx86_64OSOS Version
Product Version7.2.1511 
Target VersionFixed in Version 
Summary0011346: fsnotify_task blocking, which causes malfunction of polkitd -> system getting unusable
DescriptionRandomly the kernel task "fsnotify_task" is blocked. Thereafter multiple occurences of blocked task "pkla-check-auth" appear (see dmesg-28.2.txt)

Additionally multiple occurences of "pkla_chck_authorization" process in processlist appear (I use "pgrep pkla", which normally produces max one result, but in failure case an increasing number)

Using as developer workstation this causes sometimes problems in user space software (cannot save files from eclipse; most other things can be done), but always I may not shutdown/reboot the computer; only hard poweroff makes the system usable.
Steps To ReproduceTrigger is not known: this week the problem occured 4 times, before two weeks no problem :(
Additional InformationWe use home directory over nfs, the hardware is an DELL OPTIPLEX9010 (core i7)

The attached file dmesg-28.8 is from Kernel 3.10.0-327.28.2.el7.x86_64

Nevertheless the problem occured with kernel 3.10.0-327.18.2.el7.x86_64 too!
TagsNo tags attached.
abrt_hash
URL

Activities

EisW

EisW

2016-08-23 13:06

reporter  

dmesg-28.2.txt (95,940 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x1b, date = 2014-05-29
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-327.28.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Wed Aug 3 11:11:39 UTC 2016
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.2.el7.x86_64 root=UUID=28984bc6-00c0-42c9-8841-3ff8489daec1 ro crashkernel=auto rhgb quiet LANG=de_DE.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000daf09fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000daf0a000-0x00000000daffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000db000000-0x00000000db755fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db756000-0x00000000db7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000db800000-0x00000000dbfb3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dbfb4000-0x00000000dbffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dc000000-0x00000000dd71afff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd71b000-0x00000000dd7fffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dd800000-0x00000000deee6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000deee7000-0x00000000df0e5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000df0e6000-0x00000000df128fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000df129000-0x00000000df7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0xd8202018-0xd8220057] usable ==> usable
[    0.000000] e820: update [mem 0xd81f9018-0xd8201657] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000d81f9017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d81f9018-0x00000000d8201657] usable
[    0.000000] reserve setup_data: [mem 0x00000000d8201658-0x00000000d8202017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d8202018-0x00000000d8220057] usable
[    0.000000] reserve setup_data: [mem 0x00000000d8220058-0x00000000daf09fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000daf0a000-0x00000000daffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000db000000-0x00000000db755fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000db756000-0x00000000db7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000db800000-0x00000000dbfb3fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000dbfb4000-0x00000000dbffffff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000dc000000-0x00000000dd71afff] usable
[    0.000000] reserve setup_data: [mem 0x00000000dd71b000-0x00000000dd7fffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000dd800000-0x00000000deee6fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000deee7000-0x00000000df0e5fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000df0e6000-0x00000000df128fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000df129000-0x00000000df7fffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000021dffffff] usable
[    0.000000] efi: EFI v2.31 by American Megatrends
[    0.000000] efi:  ACPI=0xdbff4000  ACPI 2.0=0xdbff4000  SMBIOS=0xf04c0  MPS=0xfd6f0 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000005d000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005d000-0x0000000000060000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000060000-0x000000000009f000) (0MB)
[    0.000000] efi: mem05: type=6, attr=0x800000000000000f, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002358000) (19MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000002358000-0x000000003daa0000) (951MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x000000003daa0000-0x0000000040000000) (37MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x0000000040000000-0x0000000080080000) (1024MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x0000000080080000-0x00000000b638c000) (867MB)
[    0.000000] efi: mem12: type=4, attr=0xf, range=[0x00000000b638c000-0x00000000b648c000) (1MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x00000000b648c000-0x00000000d2ad8000) (454MB)
[    0.000000] efi: mem14: type=4, attr=0xf, range=[0x00000000d2ad8000-0x00000000d2dd9000) (3MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x00000000d2dd9000-0x00000000d30da000) (3MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x00000000d30da000-0x00000000d310b000) (0MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x00000000d310b000-0x00000000d3116000) (0MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x00000000d3116000-0x00000000d3134000) (0MB)
[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x00000000d3134000-0x00000000d3136000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x00000000d3136000-0x00000000d31a5000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000d31a5000-0x00000000d31a7000) (0MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000d31a7000-0x00000000d31d7000) (0MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x00000000d31d7000-0x00000000d31d9000) (0MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x00000000d31d9000-0x00000000d3206000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000d3206000-0x00000000d320b000) (0MB)
[    0.000000] efi: mem26: type=4, attr=0xf, range=[0x00000000d320b000-0x00000000d3248000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000d3248000-0x00000000d324a000) (0MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x00000000d324a000-0x00000000d327a000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000d327a000-0x00000000d327c000) (0MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000d327c000-0x00000000d32a9000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000d32a9000-0x00000000d32aa000) (0MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x00000000d32aa000-0x00000000d32dc000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x00000000d32dc000-0x00000000d32e0000) (0MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x00000000d32e0000-0x00000000d32eb000) (0MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x00000000d32eb000-0x00000000d32ed000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x00000000d32ed000-0x00000000d3314000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x00000000d3314000-0x00000000d3316000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x00000000d3316000-0x00000000d3385000) (0MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x00000000d3385000-0x00000000d3387000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x00000000d3387000-0x00000000d345f000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x00000000d345f000-0x00000000d3460000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x00000000d3460000-0x00000000d39db000) (5MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x00000000d39db000-0x00000000d39dc000) (0MB)
[    0.000000] efi: mem44: type=4, attr=0xf, range=[0x00000000d39dc000-0x00000000d3a45000) (0MB)
[    0.000000] efi: mem45: type=7, attr=0xf, range=[0x00000000d3a45000-0x00000000d3a46000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x00000000d3a46000-0x00000000d3aa3000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x00000000d3aa3000-0x00000000d3aa4000) (0MB)
[    0.000000] efi: mem48: type=4, attr=0xf, range=[0x00000000d3aa4000-0x00000000d3b01000) (0MB)
[    0.000000] efi: mem49: type=7, attr=0xf, range=[0x00000000d3b01000-0x00000000d3b02000) (0MB)
[    0.000000] efi: mem50: type=4, attr=0xf, range=[0x00000000d3b02000-0x00000000d3ba4000) (0MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x00000000d3ba4000-0x00000000d3ba5000) (0MB)
[    0.000000] efi: mem52: type=4, attr=0xf, range=[0x00000000d3ba5000-0x00000000d3bd5000) (0MB)
[    0.000000] efi: mem53: type=7, attr=0xf, range=[0x00000000d3bd5000-0x00000000d3bd7000) (0MB)
[    0.000000] efi: mem54: type=4, attr=0xf, range=[0x00000000d3bd7000-0x00000000d3d6f000) (1MB)
[    0.000000] efi: mem55: type=7, attr=0xf, range=[0x00000000d3d6f000-0x00000000d3d70000) (0MB)
[    0.000000] efi: mem56: type=4, attr=0xf, range=[0x00000000d3d70000-0x00000000d3d79000) (0MB)
[    0.000000] efi: mem57: type=7, attr=0xf, range=[0x00000000d3d79000-0x00000000d3d7a000) (0MB)
[    0.000000] efi: mem58: type=4, attr=0xf, range=[0x00000000d3d7a000-0x00000000d3e7c000) (1MB)
[    0.000000] efi: mem59: type=7, attr=0xf, range=[0x00000000d3e7c000-0x00000000d3e7d000) (0MB)
[    0.000000] efi: mem60: type=4, attr=0xf, range=[0x00000000d3e7d000-0x00000000d3e94000) (0MB)
[    0.000000] efi: mem61: type=7, attr=0xf, range=[0x00000000d3e94000-0x00000000d3e95000) (0MB)
[    0.000000] efi: mem62: type=4, attr=0xf, range=[0x00000000d3e95000-0x00000000d3e9b000) (0MB)
[    0.000000] efi: mem63: type=7, attr=0xf, range=[0x00000000d3e9b000-0x00000000d3e9c000) (0MB)
[    0.000000] efi: mem64: type=4, attr=0xf, range=[0x00000000d3e9c000-0x00000000d41ae000) (3MB)
[    0.000000] efi: mem65: type=7, attr=0xf, range=[0x00000000d41ae000-0x00000000d432f000) (1MB)
[    0.000000] efi: mem66: type=4, attr=0xf, range=[0x00000000d432f000-0x00000000d437c000) (0MB)
[    0.000000] efi: mem67: type=7, attr=0xf, range=[0x00000000d437c000-0x00000000d43c9000) (0MB)
[    0.000000] efi: mem68: type=4, attr=0xf, range=[0x00000000d43c9000-0x00000000d43e7000) (0MB)
[    0.000000] efi: mem69: type=7, attr=0xf, range=[0x00000000d43e7000-0x00000000d43ef000) (0MB)
[    0.000000] efi: mem70: type=4, attr=0xf, range=[0x00000000d43ef000-0x00000000d43fa000) (0MB)
[    0.000000] efi: mem71: type=7, attr=0xf, range=[0x00000000d43fa000-0x00000000d43fb000) (0MB)
[    0.000000] efi: mem72: type=4, attr=0xf, range=[0x00000000d43fb000-0x00000000d4466000) (0MB)
[    0.000000] efi: mem73: type=7, attr=0xf, range=[0x00000000d4466000-0x00000000d4468000) (0MB)
[    0.000000] efi: mem74: type=4, attr=0xf, range=[0x00000000d4468000-0x00000000d4479000) (0MB)
[    0.000000] efi: mem75: type=7, attr=0xf, range=[0x00000000d4479000-0x00000000d447d000) (0MB)
[    0.000000] efi: mem76: type=4, attr=0xf, range=[0x00000000d447d000-0x00000000d4612000) (1MB)
[    0.000000] efi: mem77: type=7, attr=0xf, range=[0x00000000d4612000-0x00000000d4618000) (0MB)
[    0.000000] efi: mem78: type=4, attr=0xf, range=[0x00000000d4618000-0x00000000d470b000) (0MB)
[    0.000000] efi: mem79: type=7, attr=0xf, range=[0x00000000d470b000-0x00000000d470d000) (0MB)
[    0.000000] efi: mem80: type=4, attr=0xf, range=[0x00000000d470d000-0x00000000d4ff2000) (8MB)
[    0.000000] efi: mem81: type=7, attr=0xf, range=[0x00000000d4ff2000-0x00000000d4ffa000) (0MB)
[    0.000000] efi: mem82: type=4, attr=0xf, range=[0x00000000d4ffa000-0x00000000d5014000) (0MB)
[    0.000000] efi: mem83: type=7, attr=0xf, range=[0x00000000d5014000-0x00000000d5015000) (0MB)
[    0.000000] efi: mem84: type=4, attr=0xf, range=[0x00000000d5015000-0x00000000d5021000) (0MB)
[    0.000000] efi: mem85: type=7, attr=0xf, range=[0x00000000d5021000-0x00000000d5023000) (0MB)
[    0.000000] efi: mem86: type=4, attr=0xf, range=[0x00000000d5023000-0x00000000d5025000) (0MB)
[    0.000000] efi: mem87: type=7, attr=0xf, range=[0x00000000d5025000-0x00000000d5029000) (0MB)
[    0.000000] efi: mem88: type=4, attr=0xf, range=[0x00000000d5029000-0x00000000d8000000) (47MB)
[    0.000000] efi: mem89: type=7, attr=0xf, range=[0x00000000d8000000-0x00000000d81f7000) (1MB)
[    0.000000] efi: mem90: type=2, attr=0xf, range=[0x00000000d81f7000-0x00000000d840f000) (2MB)
[    0.000000] efi: mem91: type=7, attr=0xf, range=[0x00000000d840f000-0x00000000d8410000) (0MB)
[    0.000000] efi: mem92: type=2, attr=0xf, range=[0x00000000d8410000-0x00000000d8412000) (0MB)
[    0.000000] efi: mem93: type=1, attr=0xf, range=[0x00000000d8412000-0x00000000d8539000) (1MB)
[    0.000000] efi: mem94: type=3, attr=0xf, range=[0x00000000d8539000-0x00000000d9000000) (10MB)
[    0.000000] efi: mem95: type=7, attr=0xf, range=[0x00000000d9000000-0x00000000daf0a000) (31MB)
[    0.000000] efi: mem96: type=6, attr=0x800000000000000f, range=[0x00000000daf0a000-0x00000000db000000) (0MB)
[    0.000000] efi: mem97: type=7, attr=0xf, range=[0x00000000db000000-0x00000000db756000) (7MB)
[    0.000000] efi: mem98: type=5, attr=0x800000000000000f, range=[0x00000000db756000-0x00000000db800000) (0MB)
[    0.000000] efi: mem99: type=7, attr=0xf, range=[0x00000000db800000-0x00000000dbfb4000) (7MB)
[    0.000000] efi: mem100: type=9, attr=0xf, range=[0x00000000dbfb4000-0x00000000dc000000) (0MB)
[    0.000000] efi: mem101: type=7, attr=0xf, range=[0x00000000dc000000-0x00000000dd71b000) (23MB)
[    0.000000] efi: mem102: type=10, attr=0xf, range=[0x00000000dd71b000-0x00000000dd800000) (0MB)
[    0.000000] efi: mem103: type=7, attr=0xf, range=[0x00000000dd800000-0x00000000deee7000) (22MB)
[    0.000000] efi: mem104: type=0, attr=0xf, range=[0x00000000deee7000-0x00000000df0e6000) (1MB)
[    0.000000] efi: mem105: type=10, attr=0xf, range=[0x00000000df0e6000-0x00000000df129000) (0MB)
[    0.000000] efi: mem106: type=3, attr=0xf, range=[0x00000000df129000-0x00000000df3dd000) (2MB)
[    0.000000] efi: mem107: type=4, attr=0xf, range=[0x00000000df3dd000-0x00000000df3e1000) (0MB)
[    0.000000] efi: mem108: type=3, attr=0xf, range=[0x00000000df3e1000-0x00000000df3f4000) (0MB)
[    0.000000] efi: mem109: type=4, attr=0xf, range=[0x00000000df3f4000-0x00000000df3f7000) (0MB)
[    0.000000] efi: mem110: type=3, attr=0xf, range=[0x00000000df3f7000-0x00000000df3f9000) (0MB)
[    0.000000] efi: mem111: type=4, attr=0xf, range=[0x00000000df3f9000-0x00000000df7f0000) (3MB)
[    0.000000] efi: mem112: type=3, attr=0xf, range=[0x00000000df7f0000-0x00000000df800000) (0MB)
[    0.000000] efi: mem113: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem114: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem115: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed04000) (0MB)
[    0.000000] efi: mem116: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem117: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem118: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] efi: mem119: type=7, attr=0xf, range=[0x0000000100000000-0x000000021e000000) (4576MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Dell Inc. OptiPlex 9010/0M9KCM, BIOS A08 09/19/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x21e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D7FFF write-protect
[    0.000000]   D8000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FF0000000 write-back
[    0.000000]   2 base 210000000 mask FF8000000 write-back
[    0.000000]   3 base 218000000 mask FFC000000 write-back
[    0.000000]   4 base 21C000000 mask FFE000000 write-back
[    0.000000]   5 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 256MB, type WB
[    0.000000] reg 2, base: 8448MB, range: 128MB, type WB
[    0.000000] reg 3, base: 8576MB, range: 64MB, type WB
[    0.000000] reg 4, base: 8640MB, range: 32MB, type WB
[    0.000000] reg 5, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 8160M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 512MB, type WB
[    0.000000] reg 5, base: 8672MB, range: 32MB, type UC
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fda80-0x000fda8f] mapped at [ffff8800000fda80]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
[    0.000000] BRK [0x01f37000, 0x01f37fff] PGTABLE
[    0.000000] BRK [0x01f38000, 0x01f38fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x21de00000-0x21dffffff]
[    0.000000]  [mem 0x21de00000-0x21dffffff] page 2M
[    0.000000] BRK [0x01f39000, 0x01f39fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x21c000000-0x21ddfffff]
[    0.000000]  [mem 0x21c000000-0x21ddfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x200000000-0x21bffffff]
[    0.000000]  [mem 0x200000000-0x21bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xdaf09fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0xdadfffff] page 2M
[    0.000000]  [mem 0xdae00000-0xdaf09fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xdb000000-0xdb755fff]
[    0.000000]  [mem 0xdb000000-0xdb5fffff] page 2M
[    0.000000]  [mem 0xdb600000-0xdb755fff] page 4k
[    0.000000] BRK [0x01f3a000, 0x01f3afff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xdb800000-0xdbfb3fff]
[    0.000000]  [mem 0xdb800000-0xdbdfffff] page 2M
[    0.000000]  [mem 0xdbe00000-0xdbfb3fff] page 4k
[    0.000000] BRK [0x01f3b000, 0x01f3bfff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xdc000000-0xdd71afff]
[    0.000000]  [mem 0xdc000000-0xdd5fffff] page 2M
[    0.000000]  [mem 0xdd600000-0xdd71afff] page 4k
[    0.000000] init_memory_mapping: [mem 0xdd800000-0xdeee6fff]
[    0.000000]  [mem 0xdd800000-0xdedfffff] page 2M
[    0.000000]  [mem 0xdee00000-0xdeee6fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xdf129000-0xdf7fffff]
[    0.000000]  [mem 0xdf129000-0xdf1fffff] page 4k
[    0.000000]  [mem 0xdf200000-0xdf7fffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x100000000-0x1ffffffff]
[    0.000000]  [mem 0x100000000-0x1ffffffff] page 2M
[    0.000000] RAMDISK: [mem 0x3daa0000-0x3fffafff]
[    0.000000] ACPI: RSDP 00000000dbff4000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000dbff4080 00084 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dbffd7a0 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000dbff4198 09607 (v02 DELL    CBX3    00000022 INTL 20091112)
[    0.000000] ACPI: FACS 00000000dd7fe080 00040
[    0.000000] ACPI: APIC 00000000dbffd8b0 00092 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dbffd948 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000dbffd990 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dbffd9d0 00038 (v01 DELL    CBX3    01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dbffda08 00415 (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000dbffde20 009B9 (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000dbffe7e0 00A92 (v01  PmRef    CpuPm 00003000 INTL 20051117)
[    0.000000] ACPI: DMAR 00000000dbfff278 00080 (v01 INTEL      SNB  00000001 INTL 00000001)
[    0.000000] ACPI: ASF! 00000000dbfff2f8 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: SLIC 00000000dbfff3a0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: BGRT 00000000dbfff518 00038 (v00  ??d??          01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x21dffffff]
[    0.000000]   NODE_DATA [mem 0x21dfce000-0x21dff4fff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8146MB)
[    0.000000]  [ffffea0000000000-ffffea00087fffff] PMD -> [ffff880215600000-ffff88021d5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xdaf09fff]
[    0.000000]   node   0: [mem 0xdb000000-0xdb755fff]
[    0.000000]   node   0: [mem 0xdb800000-0xdbfb3fff]
[    0.000000]   node   0: [mem 0xdc000000-0xdd71afff]
[    0.000000]   node   0: [mem 0xdd800000-0xdeee6fff]
[    0.000000]   node   0: [mem 0xdf129000-0xdf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x21dffffff]
[    0.000000] On node 0 totalpages: 2085515
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 26 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14220 pages used for memmap
[    0.000000]   DMA32 zone: 910061 pages, LIFO batch:31
[    0.000000]   Normal zone: 18304 pages used for memmap
[    0.000000]   Normal zone: 1171456 pages, LIFO batch:31
[    0.000000] tboot: non-0 tboot_addr but it is not of type E820_RESERVED
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd81f9000-0xd81f9fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8201000-0xd8201fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8202000-0xd8202fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8220000-0xd8220fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdaf0a000-0xdaffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb756000-0xdb7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbfb4000-0xdbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd71b000-0xdd7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdeee7000-0xdf0e5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf0e6000-0xdf128fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf800000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf800000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88021dc00000 s95424 r8192 d31552 u262144
[    0.000000] pcpu-alloc: s95424 r8192 d31552 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2052901
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.2.el7.x86_64 root=UUID=28984bc6-00c0-42c9-8841-3ff8489daec1 ro crashkernel=auto rhgb quiet LANG=de_DE.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] Memory: 7823448k/8880128k available (6445k kernel code, 538068k absent, 518612k reserved, 4265k data, 1632k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-7.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3392.415 MHz processor
[    0.000012] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.83 BogoMIPS (lpj=3392415)
[    0.000014] pid_max: default: 32768 minimum: 301
[    0.000837] Security Framework initialized
[    0.000843] SELinux:  Initializing.
[    0.000848] SELinux:  Starting in permissive mode
[    0.001289] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002751] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003388] Mount-cache hash table entries: 4096
[    0.003516] Initializing cgroup subsys memory
[    0.003521] Initializing cgroup subsys devices
[    0.003522] Initializing cgroup subsys freezer
[    0.003523] Initializing cgroup subsys net_cls
[    0.003524] Initializing cgroup subsys blkio
[    0.003525] Initializing cgroup subsys perf_event
[    0.003527] Initializing cgroup subsys hugetlb
[    0.003546] CPU: Physical Processor ID: 0
[    0.003547] CPU: Processor Core ID: 0
[    0.003551] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003814] mce: CPU supports 9 MCE banks
[    0.003824] CPU0: Thermal monitoring enabled (TM1)
[    0.003832] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
tlb_flushall_shift: 2
[    0.003912] Freeing SMP alternatives: 28k freed
[    0.004768] ACPI: Core revision 20130517
[    0.008208] ACPI: All ACPI Tables successfully acquired
[    0.010914] ftrace: allocating 24601 entries in 97 pages
[    0.019515] dmar: Host address width 36
[    0.019517] dmar: DRHD base: 0x000000fed90000 flags: 0x1
[    0.019522] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.019522] dmar: RMRR base: 0x000000df05e000 end: 0x000000df084fff
[    0.019591] IOAPIC id 2 under DRHD base  0xfed90000 IOMMU 0
[    0.019592] HPET id 0 under DRHD base 0xfed90000
[    0.019592] Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.019645] Enabled IRQ remapping in x2apic mode
[    0.019646] Enabling x2apic
[    0.019647] Enabled x2apic
[    0.019651] Switched APIC routing to cluster x2apic.
[    0.020085] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.030092] smpboot: CPU0: Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz (fam: 06, model: 3a, stepping: 09)
[    0.030098] TSC deadline timer enabled
[    0.030114] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.030128] ... version:                3
[    0.030129] ... bit width:              48
[    0.030129] ... generic registers:      4
[    0.030130] ... value mask:             0000ffffffffffff
[    0.030131] ... max period:             0000ffffffffffff
[    0.030131] ... fixed-purpose events:   3
[    0.030132] ... event mask:             000000070000000f
[    0.042338] CPU1 microcode updated early to revision 0x1b, date = 2014-05-29
[    0.044745] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.056081] CPU2 microcode updated early to revision 0x1b, date = 2014-05-29
[    0.069774] CPU3 microcode updated early to revision 0x1b, date = 2014-05-29
[    0.031057] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.126132] Brought up 8 CPUs
[    0.126135] smpboot: Total of 8 processors activated (54278.64 BogoMIPS)
[    0.132597] devtmpfs: initialized
[    0.134672] EVM: security.selinux
[    0.134673] EVM: security.ima
[    0.134674] EVM: security.capability
[    0.134711] PM: Registering ACPI NVS region [mem 0xdd71b000-0xdd7fffff] (937984 bytes)
[    0.134720] PM: Registering ACPI NVS region [mem 0xdf0e6000-0xdf128fff] (274432 bytes)
[    0.135329] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.135388] NET: Registered protocol family 16
[    0.135521] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.135522] ACPI: bus type PCI registered
[    0.135523] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.135561] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.135562] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.135628] PCI: Using configuration type 1 for base access
[    0.135633] dmi type 0xB1 record - unknown flag
[    0.136344] ACPI: Added _OSI(Module Device)
[    0.136346] ACPI: Added _OSI(Processor Device)
[    0.136347] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.136348] ACPI: Added _OSI(Processor Aggregator Device)
[    0.137226] ACPI: EC: Look up EC in DSDT
[    0.138122] ACPI: Executed 1 blocks of module-level executable AML code
[    0.142715] ACPI: SSDT 00000000df08d018 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.142931] ACPI: Dynamic OEM Table Load:
[    0.142932] ACPI: SSDT           (null) 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.145599] ACPI: SSDT 00000000df08ea98 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.145834] ACPI: Dynamic OEM Table Load:
[    0.145835] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.148520] ACPI: SSDT 00000000df094c18 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.148730] ACPI: Dynamic OEM Table Load:
[    0.148731] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.151209] ACPI: Interpreter enabled
[    0.151213] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.151216] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.151225] ACPI: (supports S0 S3 S4 S5)
[    0.151226] ACPI: Using IOAPIC for interrupt routing
[    0.151242] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.170869] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.170874] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.170957] \_SB_.PCI0:_OSC invalid UUID
[    0.170958] _OSC request data:1 1f 0 
[    0.170960] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.171420] PCI host bridge to bus 0000:00
[    0.171422] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.171424] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.171425] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.171426] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.171427] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.171428] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
[    0.171429] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff]
[    0.171435] pci 0000:00:00.0: [8086:0150] type 00 class 0x060000
[    0.171499] pci 0000:00:01.0: [8086:0151] type 01 class 0x060400
[    0.171523] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.171553] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.171598] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.171618] pci 0000:00:14.0: reg 0x10: [mem 0xf7120000-0xf712ffff 64bit]
[    0.171684] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.171717] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.171741] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.171763] pci 0000:00:16.0: reg 0x10: [mem 0xf713c000-0xf713c00f 64bit]
[    0.171833] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.171888] pci 0000:00:16.3: [8086:1e3d] type 00 class 0x070002
[    0.171903] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.171910] pci 0000:00:16.3: reg 0x14: [mem 0xf713a000-0xf713afff]
[    0.172022] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.172039] pci 0000:00:19.0: reg 0x10: [mem 0xf7100000-0xf711ffff]
[    0.172046] pci 0000:00:19.0: reg 0x14: [mem 0xf7139000-0xf7139fff]
[    0.172053] pci 0000:00:19.0: reg 0x18: [io  0xf040-0xf05f]
[    0.172111] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.172144] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.172168] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.172187] pci 0000:00:1a.0: reg 0x10: [mem 0xf7138000-0xf71383ff]
[    0.172270] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.172305] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.172328] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.172344] pci 0000:00:1b.0: reg 0x10: [mem 0xf7130000-0xf7133fff 64bit]
[    0.172411] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.172446] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.172472] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.172607] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.172654] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.172678] pci 0000:00:1c.4: [8086:1e18] type 01 class 0x060400
[    0.172752] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.172788] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.172818] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.172837] pci 0000:00:1d.0: reg 0x10: [mem 0xf7137000-0xf71373ff]
[    0.172920] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.172955] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.172974] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.173044] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.173068] pci 0000:00:1f.0: [8086:1e47] type 00 class 0x060100
[    0.173212] pci 0000:00:1f.2: [8086:1e02] type 00 class 0x010601
[    0.173228] pci 0000:00:1f.2: reg 0x10: [io  0xf090-0xf097]
[    0.173235] pci 0000:00:1f.2: reg 0x14: [io  0xf080-0xf083]
[    0.173242] pci 0000:00:1f.2: reg 0x18: [io  0xf070-0xf077]
[    0.173249] pci 0000:00:1f.2: reg 0x1c: [io  0xf060-0xf063]
[    0.173256] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.173264] pci 0000:00:1f.2: reg 0x24: [mem 0xf7136000-0xf71367ff]
[    0.173304] pci 0000:00:1f.2: PME# supported from D3hot
[    0.173353] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.173366] pci 0000:00:1f.3: reg 0x10: [mem 0xf7135000-0xf71350ff 64bit]
[    0.173385] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.173471] pci 0000:01:00.0: [10de:0fc0] type 00 class 0x030000
[    0.173481] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.173490] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.173501] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.173507] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.173513] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.173580] pci 0000:01:00.1: [10de:0e1b] type 00 class 0x040300
[    0.173588] pci 0000:01:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
[    0.175523] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.175527] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.175530] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.175535] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.175624] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.175717] pci 0000:03:00.0: [1fd4:1999] type 00 class 0x070800
[    0.175746] pci 0000:03:00.0: reg 0x10: [io  0xd020-0xd03f]
[    0.175759] pci 0000:03:00.0: reg 0x14: [io  0xd050-0xd057]
[    0.175772] pci 0000:03:00.0: reg 0x18: [io  0xd040-0xd047]
[    0.175786] pci 0000:03:00.0: reg 0x1c: [io  0xd000-0xd01f]
[    0.175933] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.175971] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.177533] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.177538] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.177620] pci 0000:00:1e.0: PCI bridge to [bus 04] (subtractive decode)
[    0.177629] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.177630] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.177631] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.177632] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
[    0.177633] pci 0000:00:1e.0:   bridge window [mem 0x000dc000-0x000dffff] (subtractive decode)
[    0.177634] pci 0000:00:1e.0:   bridge window [mem 0xe0000000-0xfeafffff] (subtractive decode)
[    0.177834] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.177869] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.177902] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.177934] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.177967] ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.178000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.178034] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.178066] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.178110] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.178173] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.178174] vgaarb: loaded
[    0.178175] vgaarb: bridge control possible 0000:01:00.0
[    0.178214] SCSI subsystem initialized
[    0.178227] ACPI: bus type USB registered
[    0.178236] usbcore: registered new interface driver usbfs
[    0.178241] usbcore: registered new interface driver hub
[    0.178257] usbcore: registered new device driver usb
[    0.178326] PCI: Using ACPI for IRQ routing
[    0.179699] PCI: pci_cache_line_size set to 64 bytes
[    0.179743] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.179745] e820: reserve RAM buffer [mem 0xd81f9018-0xdbffffff]
[    0.179746] e820: reserve RAM buffer [mem 0xd8202018-0xdbffffff]
[    0.179747] e820: reserve RAM buffer [mem 0xdaf0a000-0xdbffffff]
[    0.179748] e820: reserve RAM buffer [mem 0xdb756000-0xdbffffff]
[    0.179749] e820: reserve RAM buffer [mem 0xdbfb4000-0xdbffffff]
[    0.179749] e820: reserve RAM buffer [mem 0xdd71b000-0xdfffffff]
[    0.179751] e820: reserve RAM buffer [mem 0xdeee7000-0xdfffffff]
[    0.179753] e820: reserve RAM buffer [mem 0xdf800000-0xdfffffff]
[    0.179754] e820: reserve RAM buffer [mem 0x21e000000-0x21fffffff]
[    0.179812] NetLabel: Initializing
[    0.179813] NetLabel:  domain hash size = 128
[    0.179814] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.179822] NetLabel:  unlabeled traffic allowed by default
[    0.179843] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.179846] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.181864] Switching to clocksource hpet
[    0.184773] pnp: PnP ACPI init
[    0.184779] ACPI: bus type PNP registered
[    0.184821] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.184823] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.184831] pnp 00:01: [dma 4]
[    0.184837] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.184847] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.184913] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.184935] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.184936] system 00:04: [io  0x1000-0x100f] has been reserved
[    0.184937] system 00:04: [io  0xffff] has been reserved
[    0.184938] system 00:04: [io  0xffff] has been reserved
[    0.184940] system 00:04: [io  0x0400-0x0453] could not be reserved
[    0.184941] system 00:04: [io  0x0458-0x047f] has been reserved
[    0.184942] system 00:04: [io  0x0500-0x057f] has been reserved
[    0.184943] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.184945] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.184963] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.184988] system 00:06: [io  0x0454-0x0457] has been reserved
[    0.184990] system 00:06: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.185047] system 00:07: [io  0x0a40-0x0a4f] has been reserved
[    0.185048] system 00:07: [io  0x0a00-0x0a3f] has been reserved
[    0.185050] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.185079] system 00:08: [io  0x04d0-0x04d1] has been reserved
[    0.185081] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.185096] pnp 00:09: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.185545] pnp 00:0a: [dma 0 disabled]
[    0.185570] pnp 00:0a: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.185704] system 00:0b: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.185706] system 00:0b: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.185707] system 00:0b: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.185708] system 00:0b: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.185709] system 00:0b: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.185711] system 00:0b: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.185712] system 00:0b: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.185713] system 00:0b: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.185714] system 00:0b: [mem 0xff000000-0xffffffff] has been reserved
[    0.185716] system 00:0b: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.185717] system 00:0b: [mem 0xf2000000-0xf2000fff] has been reserved
[    0.185718] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.185793] pnp: PnP ACPI: found 12 devices
[    0.185794] ACPI: bus type PNP unregistered
[    0.191629] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.191631] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.191633] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.191635] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.191637] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.191654] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.191657] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.191667] pci 0000:00:1e.0: PCI bridge to [bus 04]
[    0.191677] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.191678] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.191679] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.191680] pci_bus 0000:00: resource 7 [mem 0x000d8000-0x000dbfff]
[    0.191681] pci_bus 0000:00: resource 8 [mem 0x000dc000-0x000dffff]
[    0.191682] pci_bus 0000:00: resource 9 [mem 0xe0000000-0xfeafffff]
[    0.191684] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.191685] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.191686] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.191687] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.191688] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7]
[    0.191690] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff]
[    0.191691] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff]
[    0.191692] pci_bus 0000:04: resource 7 [mem 0x000d8000-0x000dbfff]
[    0.191693] pci_bus 0000:04: resource 8 [mem 0x000dc000-0x000dffff]
[    0.191694] pci_bus 0000:04: resource 9 [mem 0xe0000000-0xfeafffff]
[    0.191711] NET: Registered protocol family 2
[    0.191821] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.191936] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.192028] TCP: Hash tables configured (established 65536 bind 65536)
[    0.192038] TCP: reno registered
[    0.192046] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.192067] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.192107] NET: Registered protocol family 1
[    0.226007] pci 0000:01:00.0: Boot video device
[    0.226020] PCI: CLS 64 bytes, default 64
[    0.226048] Unpacking initramfs...
[    0.632486] Freeing initrd memory: 38252k freed
[    0.635953] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.635957] software IO TLB [mem 0xcead8000-0xd2ad8000] (64MB) mapped at [ffff8800cead8000-ffff8800d2ad7fff]
[    0.636192] RAPL PMU detected, API unit is 2^-32 Joules, 3 fixed counters 163840 ms ovfl timer
[    0.636193] hw unit of domain pp0-core 2^-16 Joules
[    0.636194] hw unit of domain package 2^-16 Joules
[    0.636195] hw unit of domain pp1-gpu 2^-16 Joules
[    0.636534] microcode: CPU0 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636540] microcode: CPU1 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636544] microcode: CPU2 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636551] microcode: CPU3 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636556] microcode: CPU4 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636563] microcode: CPU5 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636567] microcode: CPU6 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636572] microcode: CPU7 sig=0x306a9, pf=0x2, revision=0x1b
[    0.636592] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.636653] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.636696] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.636821] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.636840] Initialise system trusted keyring
[    0.636874] audit: initializing netlink socket (disabled)
[    0.636883] type=2000 audit(1471849596.615:1): initialized
[    0.652937] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.653543] zpool: loaded
[    0.653544] zbud: loaded
[    0.653667] VFS: Disk quotas dquot_6.5.2
[    0.653683] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.653791] msgmni has been set to 15552
[    0.653824] Key type big_key registered
[    0.653826] SELinux:  Registering netfilter hooks
[    0.654503] NET: Registered protocol family 38
[    0.654509] Key type asymmetric registered
[    0.654511] Asymmetric key parser 'x509' registered
[    0.654530] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.654572] io scheduler noop registered
[    0.654574] io scheduler deadline registered (default)
[    0.654587] io scheduler cfq registered
[    0.654726] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    0.654957] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.654960] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.655003] efifb: probing for efifb
[    0.655014] efifb: framebuffer at 0xf1000000, mapped to 0xffffc90004e80000, using 3072k, total 3072k
[    0.655015] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    0.655016] efifb: scrolling: redraw
[    0.655017] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.656303] Console: switching to colour frame buffer device 128x48
[    0.657494] fb0: EFI VGA frame buffer device
[    0.657499] intel_idle: MWAIT substates: 0x1120
[    0.657500] intel_idle: v0.4 model 0x3A
[    0.657500] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.657586] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.657589] ACPI: Power Button [PWRB]
[    0.657608] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.657610] ACPI: Power Button [PWRF]
[    0.657656] ACPI: Requesting acpi_cpufreq
[    0.657916] ACPI: Invalid active0 threshold
[    0.657967] thermal LNXTHERM:00: registered as thermal_zone0
[    0.657968] ACPI: Thermal Zone [TZ00] (28 C)
[    0.658108] thermal LNXTHERM:01: registered as thermal_zone1
[    0.658109] ACPI: Thermal Zone [TZ01] (30 C)
[    0.658132] GHES: HEST is not enabled!
[    0.658183] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.679041] 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.679194] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    0.699661] 0000:00:16.3: ttyS1 at I/O 0xf0a0 (irq = 19) is a 16550A
[    0.699872] Non-volatile memory driver v1.3
[    0.699875] Linux agpgart interface v0.103
[    0.699930] crash memory driver: version 1.1
[    0.699953] rdac: device handler registered
[    0.699986] hp_sw: device handler registered
[    0.699988] emc: device handler registered
[    0.699989] alua: device handler registered
[    0.700007] libphy: Fixed MDIO Bus: probed
[    0.700102] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.700139] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.701223] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    0.701229] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.701247] xhci_hcd 0000:00:14.0: irq 26 for MSI/MSI-X
[    0.701297] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.701299] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.701300] usb usb1: Product: xHCI Host Controller
[    0.701301] usb usb1: Manufacturer: Linux 3.10.0-327.28.2.el7.x86_64 xhci-hcd
[    0.701302] usb usb1: SerialNumber: 0000:00:14.0
[    0.701359] hub 1-0:1.0: USB hub found
[    0.701367] hub 1-0:1.0: 4 ports detected
[    0.701575] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.701600] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.701624] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.701625] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.701626] usb usb2: Product: xHCI Host Controller
[    0.701627] usb usb2: Manufacturer: Linux 3.10.0-327.28.2.el7.x86_64 xhci-hcd
[    0.701628] usb usb2: SerialNumber: 0000:00:14.0
[    0.701678] hub 2-0:1.0: USB hub found
[    0.701685] hub 2-0:1.0: 4 ports detected
[    0.712141] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.712144] ehci-pci: EHCI PCI platform driver
[    0.712211] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.712235] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    0.712245] ehci-pci 0000:00:1a.0: debug port 2
[    0.716140] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.716151] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7138000
[    0.722134] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.722152] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.722153] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.722154] usb usb3: Product: EHCI Host Controller
[    0.722155] usb usb3: Manufacturer: Linux 3.10.0-327.28.2.el7.x86_64 ehci_hcd
[    0.722156] usb usb3: SerialNumber: 0000:00:1a.0
[    0.722210] hub 3-0:1.0: USB hub found
[    0.722213] hub 3-0:1.0: 3 ports detected
[    0.722344] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.722367] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 4
[    0.722377] ehci-pci 0000:00:1d.0: debug port 2
[    0.726276] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.726285] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7137000
[    0.732138] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.732156] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002
[    0.732157] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.732158] usb usb4: Product: EHCI Host Controller
[    0.732159] usb usb4: Manufacturer: Linux 3.10.0-327.28.2.el7.x86_64 ehci_hcd
[    0.732160] usb usb4: SerialNumber: 0000:00:1d.0
[    0.732213] hub 4-0:1.0: USB hub found
[    0.732216] hub 4-0:1.0: 3 ports detected
[    0.732281] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.732285] ohci-pci: OHCI PCI platform driver
[    0.732290] uhci_hcd: USB Universal Host Controller Interface driver
[    0.732329] usbcore: registered new interface driver usbserial
[    0.732333] usbcore: registered new interface driver usbserial_generic
[    0.732336] usbserial: USB Serial support registered for generic
[    0.732353] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.735233] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.735236] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.735284] mousedev: PS/2 mouse device common for all mice
[    0.735388] rtc_cmos 00:05: RTC can wake from S4
[    0.735491] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    0.735517] rtc_cmos 00:05: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.735549] Intel P-state driver initializing.
[    0.735808] cpuidle: using governor menu
[    0.736153] EFI Variables Facility v0.08 2004-May-17
[    0.746243] hidraw: raw HID events driver (C) Jiri Kosina
[    0.746365] usbcore: registered new interface driver usbhid
[    0.746366] usbhid: USB HID core driver
[    0.746398] drop_monitor: Initializing network drop monitor service
[    0.746478] TCP: cubic registered
[    0.746483] Initializing XFRM netlink socket
[    0.746566] NET: Registered protocol family 10
[    0.746791] NET: Registered protocol family 17
[    0.747155] Loading compiled-in X.509 certificates
[    0.747185] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.747203] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.747919] Loaded X.509 cert 'CentOS Linux kernel signing key: 2a8929dc86826d5ac5f6bf37b0bffefe311c4d4d'
[    0.747935] registered taskstats version 1
[    0.750314] Key type trusted registered
[    0.752972] Key type encrypted registered
[    0.755702] IMA: No TPM chip found, activating TPM-bypass!
[    0.756270] rtc_cmos 00:05: setting system clock to 2016-08-22 07:06:37 UTC (1471849597)
[    0.757307] Freeing unused kernel memory: 1632k freed
[    0.781505] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.781777] systemd[1]: Detected architecture x86-64.
[    0.781781] systemd[1]: Running in initial RAM disk.
[    0.781809] systemd[1]: Set hostname to <tethys>.
[    0.833404] systemd[1]: Reached target Local File Systems.
[    0.833421] systemd[1]: Starting Local File Systems.
[    0.833598] systemd[1]: Created slice -.slice.
[    0.833611] systemd[1]: Starting -.slice.
[    0.833662] systemd[1]: Listening on udev Kernel Socket.
[    0.833674] systemd[1]: Starting udev Kernel Socket.
[    0.833723] systemd[1]: Listening on udev Control Socket.
[    0.833735] systemd[1]: Starting udev Control Socket.
[    0.833752] systemd[1]: Reached target Swap.
[    0.833762] systemd[1]: Starting Swap.
[    0.833785] systemd[1]: Reached target Timers.
[    0.833795] systemd[1]: Starting Timers.
[    0.833859] systemd[1]: Listening on Journal Socket.
[    0.833872] systemd[1]: Starting Journal Socket.
[    0.833891] systemd[1]: Reached target Sockets.
[    0.833902] systemd[1]: Starting Sockets.
[    0.833994] systemd[1]: Created slice System Slice.
[    0.834007] systemd[1]: Starting System Slice.
[    0.834060] systemd[1]: Started dracut ask for additional cmdline parameters.
[    0.834216] systemd[1]: Started Load Kernel Modules.
[    0.834714] systemd[1]: Starting Apply Kernel Variables...
[    0.835166] systemd[1]: Starting Journal Service...
[    0.835205] systemd[1]: Reached target Slices.
[    0.835220] systemd[1]: Starting Slices.
[    0.835691] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.836137] systemd[1]: Starting Setup Virtual Console...
[    0.836943] systemd[1]: Starting dracut cmdline hook...
[    0.837721] systemd[1]: Started Apply Kernel Variables.
[    0.838086] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.840942] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.844254] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.865817] systemd[1]: Started Journal Service.
[    0.965606] pps_core: LinuxPPS API ver. 1 registered
[    0.965609] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.966531] PTP clock support registered
[    0.969252] libata version 3.00 loaded.
[    0.970166] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.5-k
[    0.970169] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.970409] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.970440] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[    1.032324] usb 3-1: new high-speed USB device number 2 using ehci-pci
[    1.034306] usb 4-1: new high-speed USB device number 2 using ehci-pci
[    1.146772] usb 3-1: New USB device found, idVendor=8087, idProduct=0024
[    1.146778] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.147032] hub 3-1:1.0: USB hub found
[    1.147141] hub 3-1:1.0: 6 ports detected
[    1.148649] usb 4-1: New USB device found, idVendor=8087, idProduct=0024
[    1.148654] usb 4-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.148921] hub 4-1:1.0: USB hub found
[    1.149014] hub 4-1:1.0: 8 ports detected
[    1.171345] e1000e 0000:00:19.0 eth0: registered PHC clock
[    1.171348] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 5c:f9:dd:74:cd:f1
[    1.171350] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.171383] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 1011FF-0FF
[    1.171417] ahci 0000:00:1f.2: version 3.0
[    1.171567] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
[    1.171612] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3 impl SATA mode
[    1.171615] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    1.173878] scsi host0: ahci
[    1.174126] scsi host1: ahci
[    1.174342] scsi host2: ahci
[    1.174451] scsi host3: ahci
[    1.174599] scsi host4: ahci
[    1.174716] scsi host5: ahci
[    1.174752] ata1: SATA max UDMA/133 abar m2048@0xf7136000 port 0xf7136100 irq 28
[    1.174755] ata2: SATA max UDMA/133 abar m2048@0xf7136000 port 0xf7136180 irq 28
[    1.174756] ata3: DUMMY
[    1.174757] ata4: DUMMY
[    1.174759] ata5: DUMMY
[    1.174759] ata6: DUMMY
[    1.422732] usb 3-1.6: new high-speed USB device number 3 using ehci-pci
[    1.424579] usb 4-1.5: new high-speed USB device number 3 using ehci-pci
[    1.479534] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.479560] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.480440] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.480446] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.480449] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.480588] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.481252] ata1.00: ATA-9: WDC WD10EZEX-75M2NA0, 01.01A01, max UDMA/133
[    1.481257] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.482151] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.482157] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.482160] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.482287] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.483036] ata1.00: configured for UDMA/133
[    1.483588] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.483593] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.483596] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.484085] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.484366] ata2.00: ATAPI: PLDS DVD+/-RW DS-8A8SH, KD12, max UDMA/100
[    1.484749] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10EZEX-75M 1A01 PQ: 0 ANSI: 5
[    1.486209] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.486215] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.486218] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.492038] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.492381] ata2.00: configured for UDMA/100
[    1.500656] scsi 1:0:0:0: CD-ROM            PLDS     DVD+-RW DS-8A8SH KD12 PQ: 0 ANSI: 5
[    1.509846] usb 4-1.5: New USB device found, idVendor=0424, idProduct=2504
[    1.509851] usb 4-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.510020] usb 3-1.6: New USB device found, idVendor=058f, idProduct=6362
[    1.510024] usb 3-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.510027] usb 3-1.6: Product: Mass Storage Device
[    1.510029] usb 3-1.6: Manufacturer: Generic
[    1.510030] usb 3-1.6: SerialNumber: 058F63626420
[    1.510108] hub 4-1.5:1.0: USB hub found
[    1.510180] hub 4-1.5:1.0: 4 ports detected
[    1.513923] usb-storage 3-1.6:1.0: USB Mass Storage device detected
[    1.514114] scsi host6: usb-storage 3-1.6:1.0
[    1.514184] usbcore: registered new interface driver usb-storage
[    1.522080] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.522084] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.522203] sd 0:0:0:0: [sda] Write Protect is off
[    1.522208] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.522250] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.540471] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.540474] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.540670] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.584571]  sda: sda1 sda2 sda3 sda4
[    1.585512] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.637574] tsc: Refined TSC clocksource calibration: 3392.299 MHz
[    1.637580] Switching to clocksource tsc
[    1.785734] usb 4-1.5.3: new low-speed USB device number 4 using ehci-pci
[    1.857457] SGI XFS with ACLs, security attributes, no debug enabled
[    1.858603] XFS (sda4): Mounting V4 Filesystem
[    1.877420] usb 4-1.5.3: New USB device found, idVendor=046d, idProduct=c063
[    1.877424] usb 4-1.5.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.877426] usb 4-1.5.3: Product: DELL USB Laser Mouse
[    1.877428] usb 4-1.5.3: Manufacturer: DELL
[    1.881567] input: DELL DELL USB Laser Mouse as /devices/pci0000:00/0000:00:1d.0/usb4/4-1/4-1.5/4-1.5.3/4-1.5.3:1.0/input/input2
[    1.881698] hid-generic 0003:046D:C063.0001: input,hidraw0: USB HID v1.10 Mouse [DELL DELL USB Laser Mouse] on usb-0000:00:1d.0-1.5.3/input0
[    1.954790] usb 4-1.5.4: new full-speed USB device number 5 using ehci-pci
[    1.973656] XFS (sda4): Ending clean mount
[    2.047746] usb 4-1.5.4: New USB device found, idVendor=413c, idProduct=2101
[    2.047750] usb 4-1.5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.047752] usb 4-1.5.4: Product: Dell Smart Card Reader Keyboard
[    2.047764] usb 4-1.5.4: Manufacturer: Dell
[    2.051350] input: Dell Dell Smart Card Reader Keyboard as /devices/pci0000:00/0000:00:1d.0/usb4/4-1/4-1.5/4-1.5.4/4-1.5.4:1.0/input/input3
[    2.101977] hid-generic 0003:413C:2101.0002: input,hidraw1: USB HID v1.11 Keyboard [Dell Dell Smart Card Reader Keyboard] on usb-0000:00:1d.0-1.5.4/input0
[    2.352612] systemd-journald[142]: Received SIGTERM from PID 1 (systemd).
[    2.516821] scsi 6:0:0:0: Direct-Access     Generic- SD/MMC           1.00 PQ: 0 ANSI: 0
[    2.517314] scsi 6:0:0:1: Direct-Access     Generic- Compact Flash    1.01 PQ: 0 ANSI: 0
[    2.517812] scsi 6:0:0:2: Direct-Access     Generic- SM/xD Picture    1.02 PQ: 0 ANSI: 0
[    2.518313] scsi 6:0:0:3: Direct-Access     Generic- MS/MS-Pro        1.03 PQ: 0 ANSI: 0
[    2.521644] sd 6:0:0:0: [sdb] Attached SCSI removable disk
[    2.522894] sd 6:0:0:2: [sdd] Attached SCSI removable disk
[    2.524770] sd 6:0:0:1: [sdc] Attached SCSI removable disk
[    2.526033] sd 6:0:0:3: [sde] Attached SCSI removable disk
[    2.843985] SELinux:  Disabled at runtime.
[    2.844014] SELinux:  Unregistering netfilter hooks
[    2.867137] type=1404 audit(1471849599.608:2): selinux=0 auid=4294967295 ses=4294967295
[    3.139222] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.139270] systemd[1]: Inserted module 'ip_tables'
[    5.091048] systemd-readahead[446]: Bumped block_nr parameter of 8:0 to 20480. This is a temporary hack and should be removed one day.
[    5.847009] RPC: Registered named UNIX socket transport module.
[    5.847012] RPC: Registered udp transport module.
[    5.847014] RPC: Registered tcp transport module.
[    5.847015] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.306415] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    6.635633] systemd-journald[451]: Received request to flush runtime journal from PID 1
[    7.900877] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    8.383532] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    8.428854] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[    8.534055] EDAC MC: Ver: 3.0.0
[    8.725677] ACPI Warning: SystemIO range 0x000000000000f000-0x000000000000f01f conflicts with OpRegion 0x000000000000f000-0x000000000000f00f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    8.725684] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    8.845254] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    8.845313] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    8.845354] sd 6:0:0:0: Attached scsi generic sg2 type 0
[    8.845399] sd 6:0:0:1: Attached scsi generic sg3 type 0
[    8.845440] sd 6:0:0:2: Attached scsi generic sg4 type 0
[    8.845482] sd 6:0:0:3: Attached scsi generic sg5 type 0
[    9.070957] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    9.536319] AES CTR mode by8 optimization enabled
[    9.539571] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    9.645843] iTCO_vendor_support: vendor-support=0
[    9.647174] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    9.647206] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[    9.647282] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    9.657983] alg: No test for crc32 (crc32-pclmul)
[    9.672262] [drm] Initialized drm 1.1.0 20060810
[   10.164229] nvidia: module license 'NVIDIA' taints kernel.
[   10.164234] Disabling lock debugging due to kernel taint
[   10.167189] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[   10.172159] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   10.172557] [drm] Initialized nvidia-drm 0.0.0 20150116 for 0000:01:00.0 on minor 0
[   10.172568] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  346.47  Thu Feb 19 18:56:03 PST 2015
[   10.698953] snd_hda_intel 0000:00:1b.0: irq 30 for MSI/MSI-X
[   10.699057] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[   10.699133] snd_hda_intel 0000:01:00.1: Disabling MSI
[   10.699142] snd_hda_intel 0000:01:00.1: Handle VGA-switcheroo audio client
[   10.711873] snd_hda_codec_realtek hdaudioC0D0: ALC269VB: SKU not ready 0x411111f0
[   10.712391] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VB: line_outs=1 (0x1b/0x0/0x0/0x0/0x0) type:line
[   10.712394] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   10.712396] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   10.712398] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   10.712400] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   10.712403] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x19
[   10.712405] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x18
[   10.732745] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[   10.732848] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   10.732934] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   10.732994] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   10.914647] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input9
[   10.914761] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
[   10.915619] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input11
[   11.551382] intel_rapl: Found RAPL domain package
[   11.551387] intel_rapl: Found RAPL domain core
[   12.124195] Adding 31249404k swap on /dev/sda3.  Priority:-1 extents:1 across:31249404k FS
[   12.124778] XFS (sda2): Mounting V4 Filesystem
[   12.374910] XFS (sda2): Ending clean mount
[   12.410830] device-mapper: uevent: version 1.0.3
[   12.410914] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[   12.695902] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   13.537899] type=1305 audit(1471849610.273:3): audit_pid=647 old=0 auid=4294967295 ses=4294967295 res=1
[   17.155475] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[   17.255781] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[   17.255990] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   20.399041] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   20.399080] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[   29.654958] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   29.736880] Ebtables v2.0 registered
[   31.196894] Bluetooth: Core ver 2.16
[   31.196909] NET: Registered protocol family 31
[   31.196914] Bluetooth: HCI device and connection manager initialized
[   31.196921] Bluetooth: HCI socket layer initialized
[   31.196922] Bluetooth: L2CAP socket layer initialized
[   31.196925] Bluetooth: SCO socket layer initialized
[   31.202777] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   31.202781] Bluetooth: BNEP filters: protocol multicast
[   31.202788] Bluetooth: BNEP socket layer initialized
[   34.690320] nvidia 0000:01:00.0: irq 31 for MSI/MSI-X
[   35.172164] NVRM: Your system is not currently configured to drive a VGA console
[   35.172168] NVRM: on the primary VGA device. The NVIDIA Linux graphics driver
[   35.172169] NVRM: requires the use of a text-mode VGA console. Use of other console
[   35.172170] NVRM: drivers including, but not limited to, vesafb, may result in
[   35.172171] NVRM: corruption and stability problems, and is not supported.
[   47.746353] FS-Cache: Loaded
[   47.777465] FS-Cache: Netfs 'nfs' registered for caching
[   87.048038] fuse init (API version 7.22)
[  391.834104] TCP: lp registered
[12370.008888] INFO: task fsnotify_mark:79 blocked for more than 120 seconds.
[12370.008892] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12370.008894] fsnotify_mark   D ffff88020abe7e00     0    79      2 0x00000000
[12370.008897]  ffff88020abe7c90 0000000000000046 ffff88020ab4c500 ffff88020abe7fd8
[12370.008900]  ffff88020abe7fd8 ffff88020abe7fd8 ffff88020ab4c500 ffff88020abe7dd0
[12370.008903]  ffff88020abe7dd8 7fffffffffffffff ffff88020ab4c500 ffff88020abe7e00
[12370.008905] Call Trace:
[12370.008911]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12370.008914]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12370.008918]  [<ffffffff8108e50d>] ? mod_timer+0x11d/0x240
[12370.008921]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12370.008925]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12370.008928]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12370.008930]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12370.008932]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12370.008936]  [<ffffffff81223d67>] fsnotify_mark_destroy+0xa7/0x180
[12370.008938]  [<ffffffff810a6b20>] ? wake_up_atomic_t+0x30/0x30
[12370.008940]  [<ffffffff81223cc0>] ? fsnotify_put_mark+0x40/0x40
[12370.008943]  [<ffffffff810a5b2f>] kthread+0xcf/0xe0
[12370.008946]  [<ffffffff810a5a60>] ? kthread_create_on_node+0x140/0x140
[12370.008949]  [<ffffffff81646b98>] ret_from_fork+0x58/0x90
[12370.008952]  [<ffffffff810a5a60>] ? kthread_create_on_node+0x140/0x140
[12370.008983] INFO: task gmain:570 blocked for more than 120 seconds.
[12370.008984] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12370.008985] gmain           D ffff880211818820     0   570   2293 0x00000082
[12370.008988]  ffff880066343a80 0000000000000046 ffff88019b993980 ffff880066343fd8
[12370.008990]  ffff880066343fd8 ffff880066343fd8 ffff88019b993980 ffff880066343bc0
[12370.008993]  ffff880066343bc8 7fffffffffffffff ffff88019b993980 ffff880211818820
[12370.008995] Call Trace:
[12370.008998]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12370.009000]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12370.009003]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12370.009005]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12370.009007]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12370.009010]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12370.009012]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12370.009015]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12370.009017]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12370.009019]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12370.009021]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12370.009024]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12370.009027]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12370.009029]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12370.009031]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12370.009035]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12370.009038]  [<ffffffff811f3160>] ? poll_select_copy_remaining+0x150/0x150
[12370.009041]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12370.009043]  [<ffffffff81092c50>] get_signal_to_deliver+0x1d0/0x6d0
[12370.009045]  [<ffffffff8122258c>] ? fsnotify+0x30c/0x570
[12370.009048]  [<ffffffff81014417>] do_signal+0x57/0x6c0
[12370.009051]  [<ffffffff8101c859>] ? read_tsc+0x9/0x10
[12370.009054]  [<ffffffff810d82cc>] ? ktime_get_ts64+0x4c/0xf0
[12370.009056]  [<ffffffff81014adf>] do_notify_resume+0x5f/0xb0
[12370.009059]  [<ffffffff81646efd>] int_signal+0x12/0x17
[12370.009061] INFO: task pkla-check-auth:595 blocked for more than 120 seconds.
[12370.009062] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12370.009063] pkla-check-auth D ffff880211818820     0   595   2293 0x00000082
[12370.009065]  ffff880066337c50 0000000000000046 ffff8802101fae00 ffff880066337fd8
[12370.009067]  ffff880066337fd8 ffff880066337fd8 ffff8802101fae00 ffff880066337d90
[12370.009070]  ffff880066337d98 7fffffffffffffff ffff8802101fae00 ffff880211818820
[12370.009072] Call Trace:
[12370.009075]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12370.009077]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12370.009079]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12370.009081]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12370.009084]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12370.009086]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12370.009089]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12370.009091]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12370.009093]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12370.009095]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12370.009097]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12370.009100]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12370.009102]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12370.009104]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12370.009106]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12370.009108]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12370.009111]  [<ffffffff810b8900>] ? wake_up_state+0x10/0x20
[12370.009113]  [<ffffffff8109049e>] ? signal_wake_up_state+0x1e/0x30
[12370.009115]  [<ffffffff81091902>] ? zap_other_threads+0x92/0xc0
[12370.009117]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12370.009120]  [<ffffffff81081eb4>] SyS_exit_group+0x14/0x20
[12370.009122]  [<ffffffff81646c49>] system_call_fastpath+0x16/0x1b
[12370.009124] INFO: task pkla-check-auth:624 blocked for more than 120 seconds.
[12370.009125] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12370.009126] pkla-check-auth D ffff880211818820     0   624   2293 0x00000082
[12370.009128]  ffff880138cefc50 0000000000000046 ffff8802101fd080 ffff880138ceffd8
[12370.009130]  ffff880138ceffd8 ffff880138ceffd8 ffff8802101fd080 ffff880138cefd90
[12370.009133]  ffff880138cefd98 7fffffffffffffff ffff8802101fd080 ffff880211818820
[12370.009135] Call Trace:
[12370.009137]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12370.009139]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12370.009142]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12370.009144]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12370.009146]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12370.009149]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12370.009151]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12370.009153]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12370.009156]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12370.009158]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12370.009160]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12370.009162]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12370.009164]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12370.009166]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12370.009169]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12370.009171]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12370.009173]  [<ffffffff810b8900>] ? wake_up_state+0x10/0x20
[12370.009175]  [<ffffffff8109049e>] ? signal_wake_up_state+0x1e/0x30
[12370.009177]  [<ffffffff81091902>] ? zap_other_threads+0x92/0xc0
[12370.009179]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12370.009182]  [<ffffffff81081eb4>] SyS_exit_group+0x14/0x20
[12370.009184]  [<ffffffff81646c49>] system_call_fastpath+0x16/0x1b
[12370.009186] INFO: task pkla-check-auth:644 blocked for more than 120 seconds.
[12370.009187] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12370.009188] pkla-check-auth D ffff880211818820     0   644   2293 0x00000082
[12370.009190]  ffff880138d23c50 0000000000000046 ffff8802101fa280 ffff880138d23fd8
[12370.009192]  ffff880138d23fd8 ffff880138d23fd8 ffff8802101fa280 ffff880138d23d90
[12370.009195]  ffff880138d23d98 7fffffffffffffff ffff8802101fa280 ffff880211818820
[12370.009197] Call Trace:
[12370.009199]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12370.009202]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12370.009204]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12370.009206]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12370.009208]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12370.009211]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12370.009213]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12370.009215]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12370.009217]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12370.009220]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12370.009222]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12370.009224]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12370.009226]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12370.009228]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12370.009230]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12370.009233]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12370.009235]  [<ffffffff810b8900>] ? wake_up_state+0x10/0x20
[12370.009237]  [<ffffffff8109049e>] ? signal_wake_up_state+0x1e/0x30
[12370.009239]  [<ffffffff81091902>] ? zap_other_threads+0x92/0xc0
[12370.009241]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12370.009244]  [<ffffffff81081eb4>] SyS_exit_group+0x14/0x20
[12370.009246]  [<ffffffff81646c49>] system_call_fastpath+0x16/0x1b
[12490.060205] INFO: task fsnotify_mark:79 blocked for more than 120 seconds.
[12490.060209] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12490.060211] fsnotify_mark   D ffff88020abe7e00     0    79      2 0x00000000
[12490.060215]  ffff88020abe7c90 0000000000000046 ffff88020ab4c500 ffff88020abe7fd8
[12490.060219]  ffff88020abe7fd8 ffff88020abe7fd8 ffff88020ab4c500 ffff88020abe7dd0
[12490.060221]  ffff88020abe7dd8 7fffffffffffffff ffff88020ab4c500 ffff88020abe7e00
[12490.060224] Call Trace:
[12490.060232]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12490.060235]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12490.060240]  [<ffffffff8108e50d>] ? mod_timer+0x11d/0x240
[12490.060243]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12490.060247]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12490.060251]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12490.060254]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12490.060257]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12490.060261]  [<ffffffff81223d67>] fsnotify_mark_destroy+0xa7/0x180
[12490.060263]  [<ffffffff810a6b20>] ? wake_up_atomic_t+0x30/0x30
[12490.060266]  [<ffffffff81223cc0>] ? fsnotify_put_mark+0x40/0x40
[12490.060270]  [<ffffffff810a5b2f>] kthread+0xcf/0xe0
[12490.060273]  [<ffffffff810a5a60>] ? kthread_create_on_node+0x140/0x140
[12490.060277]  [<ffffffff81646b98>] ret_from_fork+0x58/0x90
[12490.060280]  [<ffffffff810a5a60>] ? kthread_create_on_node+0x140/0x140
[12490.060313] INFO: task gmain:570 blocked for more than 120 seconds.
[12490.060314] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12490.060316] gmain           D ffff880211818820     0   570   2293 0x00000082
[12490.060318]  ffff880066343a80 0000000000000046 ffff88019b993980 ffff880066343fd8
[12490.060321]  ffff880066343fd8 ffff880066343fd8 ffff88019b993980 ffff880066343bc0
[12490.060323]  ffff880066343bc8 7fffffffffffffff ffff88019b993980 ffff880211818820
[12490.060326] Call Trace:
[12490.060329]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12490.060332]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12490.060335]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12490.060337]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12490.060340]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12490.060343]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12490.060346]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12490.060349]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12490.060351]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12490.060354]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12490.060357]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12490.060360]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12490.060363]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12490.060366]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12490.060368]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12490.060372]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12490.060376]  [<ffffffff811f3160>] ? poll_select_copy_remaining+0x150/0x150
[12490.060379]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12490.060382]  [<ffffffff81092c50>] get_signal_to_deliver+0x1d0/0x6d0
[12490.060384]  [<ffffffff8122258c>] ? fsnotify+0x30c/0x570
[12490.060388]  [<ffffffff81014417>] do_signal+0x57/0x6c0
[12490.060392]  [<ffffffff8101c859>] ? read_tsc+0x9/0x10
[12490.060395]  [<ffffffff810d82cc>] ? ktime_get_ts64+0x4c/0xf0
[12490.060398]  [<ffffffff81014adf>] do_notify_resume+0x5f/0xb0
[12490.060401]  [<ffffffff81646efd>] int_signal+0x12/0x17
[12490.060404] INFO: task pkla-check-auth:595 blocked for more than 120 seconds.
[12490.060405] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12490.060406] pkla-check-auth D ffff880211818820     0   595   2293 0x00000082
[12490.060408]  ffff880066337c50 0000000000000046 ffff8802101fae00 ffff880066337fd8
[12490.060411]  ffff880066337fd8 ffff880066337fd8 ffff8802101fae00 ffff880066337d90
[12490.060413]  ffff880066337d98 7fffffffffffffff ffff8802101fae00 ffff880211818820
[12490.060415] Call Trace:
[12490.060418]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12490.060421]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12490.060423]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12490.060426]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12490.060429]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12490.060431]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12490.060434]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12490.060437]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12490.060439]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12490.060442]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12490.060444]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12490.060447]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12490.060449]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12490.060452]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12490.060454]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12490.060457]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12490.060460]  [<ffffffff810b8900>] ? wake_up_state+0x10/0x20
[12490.060462]  [<ffffffff8109049e>] ? signal_wake_up_state+0x1e/0x30
[12490.060465]  [<ffffffff81091902>] ? zap_other_threads+0x92/0xc0
[12490.060467]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12490.060470]  [<ffffffff81081eb4>] SyS_exit_group+0x14/0x20
[12490.060473]  [<ffffffff81646c49>] system_call_fastpath+0x16/0x1b
[12490.060475] INFO: task pkla-check-auth:624 blocked for more than 120 seconds.
[12490.060476] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12490.060477] pkla-check-auth D ffff880211818820     0   624   2293 0x00000082
[12490.060479]  ffff880138cefc50 0000000000000046 ffff8802101fd080 ffff880138ceffd8
[12490.060482]  ffff880138ceffd8 ffff880138ceffd8 ffff8802101fd080 ffff880138cefd90
[12490.060484]  ffff880138cefd98 7fffffffffffffff ffff8802101fd080 ffff880211818820
[12490.060487] Call Trace:
[12490.060490]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12490.060492]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12490.060495]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12490.060497]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12490.060500]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12490.060503]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12490.060505]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12490.060508]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12490.060510]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12490.060513]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12490.060515]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12490.060518]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12490.060520]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12490.060523]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12490.060525]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12490.060528]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12490.060531]  [<ffffffff810b8900>] ? wake_up_state+0x10/0x20
[12490.060533]  [<ffffffff8109049e>] ? signal_wake_up_state+0x1e/0x30
[12490.060535]  [<ffffffff81091902>] ? zap_other_threads+0x92/0xc0
[12490.060537]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12490.060540]  [<ffffffff81081eb4>] SyS_exit_group+0x14/0x20
[12490.060543]  [<ffffffff81646c49>] system_call_fastpath+0x16/0x1b
[12490.060545] INFO: task pkla-check-auth:644 blocked for more than 120 seconds.
[12490.060546] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[12490.060547] pkla-check-auth D ffff880211818820     0   644   2293 0x00000082
[12490.060549]  ffff880138d23c50 0000000000000046 ffff8802101fa280 ffff880138d23fd8
[12490.060551]  ffff880138d23fd8 ffff880138d23fd8 ffff8802101fa280 ffff880138d23d90
[12490.060554]  ffff880138d23d98 7fffffffffffffff ffff8802101fa280 ffff880211818820
[12490.060556] Call Trace:
[12490.060559]  [<ffffffff8163bc59>] schedule+0x29/0x70
[12490.060561]  [<ffffffff81639949>] schedule_timeout+0x209/0x2d0
[12490.060564]  [<ffffffff810b5df5>] ? check_preempt_curr+0x75/0xa0
[12490.060566]  [<ffffffff810b5e39>] ? ttwu_do_wakeup+0x19/0xd0
[12490.060569]  [<ffffffff810b5fcd>] ? ttwu_do_activate.constprop.84+0x5d/0x70
[12490.060572]  [<ffffffff8163c026>] wait_for_completion+0x116/0x170
[12490.060575]  [<ffffffff810b8910>] ? wake_up_state+0x20/0x20
[12490.060577]  [<ffffffff810ab6d6>] __synchronize_srcu+0x106/0x1a0
[12490.060580]  [<ffffffff810ab1f0>] ? call_srcu+0x70/0x70
[12490.060582]  [<ffffffff810ab78d>] synchronize_srcu+0x1d/0x20
[12490.060585]  [<ffffffff812234ae>] fsnotify_destroy_group+0x1e/0x40
[12490.060587]  [<ffffffff81225732>] inotify_release+0x22/0x50
[12490.060589]  [<ffffffff811e09b9>] __fput+0xe9/0x270
[12490.060592]  [<ffffffff811e0c7e>] ____fput+0xe/0x10
[12490.060594]  [<ffffffff810a2334>] task_work_run+0xc4/0xe0
[12490.060597]  [<ffffffff8108162b>] do_exit+0x2cb/0xa60
[12490.060600]  [<ffffffff810b8900>] ? wake_up_state+0x10/0x20
[12490.060602]  [<ffffffff8109049e>] ? signal_wake_up_state+0x1e/0x30
[12490.060604]  [<ffffffff81091902>] ? zap_other_threads+0x92/0xc0
[12490.060607]  [<ffffffff81081e3f>] do_group_exit+0x3f/0xa0
[12490.060610]  [<ffffffff81081eb4>] SyS_exit_group+0x14/0x20
[12490.060612]  [<ffffffff81646c49>] system_call_fastpath+0x16/0x1b
[13235.172073] usb 2-3: new SuperSpeed USB device number 2 using xhci_hcd
[13235.188512] usb 2-3: New USB device found, idVendor=8564, idProduct=1000
[13235.188514] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[13235.188516] usb 2-3: Product: Mass Storage Device
[13235.188517] usb 2-3: Manufacturer: JetFlash
[13235.188518] usb 2-3: SerialNumber: 08O5P6DJB69WD8R0
[13235.189392] usb-storage 2-3:1.0: USB Mass Storage device detected
[13235.189484] scsi host7: usb-storage 2-3:1.0
[13236.313889] scsi 7:0:0:0: Direct-Access     JetFlash Transcend 32GB   1100 PQ: 0 ANSI: 6
[13236.314019] scsi 7:0:0:0: alua: supports implicit and explicit TPGS
[13236.314924] scsi 7:0:0:0: alua: No target port descriptors found
[13236.314926] scsi 7:0:0:0: alua: not attached
[13236.315034] sd 7:0:0:0: Attached scsi generic sg6 type 0
[13236.315569] sd 7:0:0:0: [sdf] 62914560 512-byte logical blocks: (32.2 GB/30.0 GiB)
[13236.316046] sd 7:0:0:0: [sdf] Write Protect is off
[13236.316049] sd 7:0:0:0: [sdf] Mode Sense: 43 00 00 00
[13236.316545] sd 7:0:0:0: [sdf] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[13236.319990]  sdf: sdf1
[13236.321730] sd 7:0:0:0: [sdf] Attached SCSI removable disk
dmesg-28.2.txt (95,940 bytes)
EisW

EisW

2016-08-23 13:18

reporter   ~0027324

Kernel task name is "fsnotify_mark" (instead "fsnotify_task"), the subject should be changed, sorry.
EisW

EisW

2016-09-14 12:05

reporter   ~0027504

The problem is in our case triggered by an third party software from cososys, named Endpoint-Protector. It seems to trigger the following kernel bug (which is present in current CentOS7.2 Kernels with Version 3.10.0):

https://bugzilla.kernel.org/show_bug.cgi?id=95131

The linked bug has test programs attached (test_fan.c and fopen_test_thread.c); their behaviour equals the behaviour on our system: when root kills the "epp-client-daemon", the polkit recovers and gets working again.
EisW

EisW

2016-10-12 06:03

reporter   ~0027696

With kernel-3.10.0-327.36.1.el7_2.x86_64 the problem did not occure for more than one week now, so our actual problem seems to be solved. I will report in two weeks again.

Nevertheless I wonder: If I apply the testprograms from https://bugzilla.kernel.org/show_bug.cgi?id=95131, my private system (Core2 Duo) freezes completely. This makes me thinking, that there are still issues in fanotify!?
EisW

EisW

2017-01-18 14:05

reporter   ~0028404

Despite my previous comment I consider the problem is solved; we have no outstanding issues with fanotify hangs anymore
toracat

toracat

2017-01-18 16:46

manager   ~0028408

Closing as 'resolved' as per OP's report.

Issue History

Date Modified Username Field Change
2016-08-23 13:06 EisW New Issue
2016-08-23 13:06 EisW File Added: dmesg-28.2.txt
2016-08-23 13:18 EisW Note Added: 0027324
2016-09-14 12:05 EisW Note Added: 0027504
2016-10-12 06:03 EisW Note Added: 0027696
2017-01-18 14:05 EisW Note Added: 0028404
2017-01-18 16:46 toracat Status new => resolved
2017-01-18 16:46 toracat Resolution open => fixed
2017-01-18 16:46 toracat Note Added: 0028408